
.ateam-nadpis{
    font-size: 40px;
    font-weight: 500;
    color: white;
    text-align: center;
}

.ateam-podnadpis{
    font-size: 23px;
    font-weight: 400;
    color: white;
    text-align: center;
    width: 60%;
    margin: 0 auto;
    padding-bottom: 50px;
}

.ateam-body{
            opacity: 0;
    transform: translateY(10px);
    animation: fadeUp 0.4s ease forwards;
}

.ateam-top{
    width: 70%;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 5px;
    margin-top: 25px !important;
    position: relative;
    margin: 0 auto;

}


.admin-card {
    width: 260px;
    height: 300px;
    perspective: 900px;
    display: inline-block;
    margin: 20px;

}

.card-inner {
    width: 100%;
    height: 100%;
    position: relative;

    transform-style: preserve-3d;
    transition: transform 0.15s ease-out;
}

.card-bg {
    position: absolute;
    inset: 0;
    background: rgba(122, 122, 122, 0.12);
    backdrop-filter: blur(10px);
    -webkit-backdrop-filter: blur(10px);
    border-radius: 2rem;
    box-shadow: 3px 3px 10px rgba(255, 255, 255, 0.3);
    transition: all 0.2s ease-in;
}


.admin-card:hover .card-bg {
   box-shadow: 0 4px 8px rgba(255, 255, 255, 0.2);;
}


.avatar {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 140px;
    height: 140px;
    transform: translate(-50%, -50%);
    border-radius: 50%;
    overflow: hidden;
    z-index: 2;
    border: 4px solid rgba(48, 48, 48, 0.7);
    transition: all 0.1s ease-in;
}

.admin-card:hover .avatar {
    border-color: rgb(212, 212, 212) !important;
    box-shadow: 0 0 12px rgba(255, 255, 255, 0.5);
    width: 145px;
    height: 145px;
}

.avatar img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.content-top{
    position: absolute;
    top: 10px;
    width: 100%;
    opacity: 1;
    text-align: center;
}

.content-bottom{
    position: absolute;
    bottom: 20px;
    width: 100%;
    opacity: 1;
    text-align: center;
    display: flex;
    justify-content: center;
    flex-direction: row;
}

.info-socka{
    padding: 5px;
    width: 45px;
    height: 45px;
    cursor: pointer;
}

.info-socka svg{
    width: 100%;
    height: 100%;
    fill: rgb(201, 201, 201);
}

.info-role{
    height: 17px;
    font-size: 17px;
    font-weight: bold;
    color: gold;
    padding: 5px;
}

.info-name{
    height: 22px;
    font-size: 22px;
    font-weight: bold;
    color: white;
    padding: 5px;
}


.card-light {
    position: absolute;
    inset: 0;
    border-radius: 2rem;
    pointer-events: none;
    mix-blend-mode: overlay;
    opacity: 0.8;

    background: radial-gradient(
                circle at 20% 10%,
                rgba(0,0,0,0) 0%,
                rgba(0,0,0,0.15) 25%,
                rgba(0,0,0,0.45) 70%,
                rgba(0,0,0,0.7) 100%);
}



.owner{
    color: gold !important;
    border-color:gold !important;
}

.owner:hover{
    fill: gold !important;
}

.admin{
    color: rgb(76, 76, 243) !important;
    border-color:rgb(76, 76, 243) !important;
}

.admin:hover{
    fill: rgb(76, 76, 243) !important;
}


@media screen and (max-width: 910px) {
  .ateam-top{
    width: 90%;
  }

  .admin-card {
    width: 100%;
    max-width: 300px;
  }

  .ateam-podnadpis{
    width: 90%;
  }

      
}